Activity log for bug #1552592

Date Who What changed Old value New value Message
2016-03-03 07:38:35 Thomas Lamprecht bug added bug
2016-03-03 07:40:10 Thomas Lamprecht attachment added 0001-KVM-VMX-Fix-host-initiated-access-to-guest-MSR_TSC_A.patch https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1552592/+attachment/4587316/+files/0001-KVM-VMX-Fix-host-initiated-access-to-guest-MSR_TSC_A.patch
2016-03-03 08:00:09 Brad Figg linux (Ubuntu): status New Incomplete
2016-03-03 08:26:39 Ubuntu Foundations Team Bug Bot tags patch
2016-03-03 08:26:41 Ubuntu Foundations Team Bug Bot bug added subscriber Joseph Salisbury
2016-03-03 09:08:48 Thomas Lamprecht linux (Ubuntu): status Incomplete Confirmed
2016-03-03 12:05:35 Denis Gubanov bug added subscriber Denis Gubanov
2016-03-03 15:10:37 Kamal Mostafa linux (Ubuntu): importance Undecided High
2016-03-03 15:10:37 Kamal Mostafa linux (Ubuntu): status Confirmed In Progress
2016-03-03 15:10:37 Kamal Mostafa linux (Ubuntu): assignee Kamal Mostafa (kamalmostafa)
2016-03-03 15:15:41 Kamal Mostafa nominated for series Ubuntu Wily
2016-03-03 15:15:41 Kamal Mostafa bug task added linux (Ubuntu Wily)
2016-03-03 15:16:09 Kamal Mostafa bug task added linux-lts-wily (Ubuntu)
2016-03-03 15:16:28 Kamal Mostafa nominated for series Ubuntu Trusty
2016-03-03 15:16:28 Kamal Mostafa bug task added linux (Ubuntu Trusty)
2016-03-03 15:16:28 Kamal Mostafa bug task added linux-lts-wily (Ubuntu Trusty)
2016-03-03 15:16:41 Kamal Mostafa bug task deleted linux (Ubuntu Trusty)
2016-03-03 15:16:45 Kamal Mostafa bug task deleted linux-lts-wily (Ubuntu Wily)
2016-03-03 15:17:15 Kamal Mostafa linux (Ubuntu Wily): assignee Kamal Mostafa (kamalmostafa)
2016-03-03 15:17:18 Kamal Mostafa linux-lts-wily (Ubuntu Trusty): assignee Kamal Mostafa (kamalmostafa)
2016-03-03 15:17:20 Kamal Mostafa linux-lts-wily (Ubuntu): assignee Kamal Mostafa (kamalmostafa)
2016-03-03 15:17:28 Kamal Mostafa linux (Ubuntu): status In Progress Invalid
2016-03-03 15:17:31 Kamal Mostafa linux (Ubuntu Wily): status New In Progress
2016-03-03 15:17:36 Kamal Mostafa linux-lts-wily (Ubuntu Trusty): status New In Progress
2016-03-03 15:17:47 Kamal Mostafa linux-lts-wily (Ubuntu): status New In Progress
2016-03-03 16:46:48 Kamal Mostafa linux (Ubuntu Wily): status In Progress Fix Committed
2016-03-03 16:46:57 Kamal Mostafa linux-lts-wily (Ubuntu Trusty): status In Progress Triaged
2016-03-03 16:47:12 Kamal Mostafa linux (Ubuntu Wily): importance Undecided High
2016-03-19 01:35:35 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/linux-lts-wily
2016-03-21 14:55:37 Kamal Mostafa tags patch patch verification-needed-wily
2016-03-21 15:31:10 Thomas Lamprecht tags patch verification-needed-wily patch verification-done-wily
2016-04-05 08:52:57 Launchpad Janitor linux-lts-wily (Ubuntu Trusty): status Triaged Fix Released
2016-04-05 08:52:57 Launchpad Janitor linux-lts-wily (Ubuntu Trusty): status Triaged Fix Released
2016-04-05 08:54:26 Launchpad Janitor linux (Ubuntu Wily): status Fix Committed Fix Released